Bug 50881 - suggestion to set LC_COLLATE and/or LC_ALL during installation
suggestion to set LC_COLLATE and/or LC_ALL during installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 08:56 EDT by Leonard den Ottolander
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-04 08:56:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2001-08-04 08:56:00 EDT
Description of Problem: A lot of people report bugs concerning sort (textutils) (see bugreports 18766, 16861, 20975, 43564 etc.). It is probably 
a good idea to set either LC_COLLATE and/or LC_ALL according to the locale during installation. F.e., most people in European and 
American countries will expect sort to behave case sensitive (LC_COLLATE="C sort").



How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Matt Wilson 2001-08-06 13:55:58 EDT
setting LANG=en_US tells the system to use LC_COLLATE="en_US".  This is correct
behavior.

Note You need to log in before you can comment on or make changes to this bug.